/*
** TX megahover css
** contains the primary display rules for the jquery app
** requires the jquery module txmegahovers to work.
*/

/***********
MEGA MENU ARCHITECTURE CHANGES
************/
.megamenu-container > .container > .row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.megamenu-container > .container > .row > .col-sm-12,
.megamenu-container > .container > .row > .col-sm-6 {
	padding: 0px !important;
	min-height: 0px;
}

/******************
** MEGA MENU Display rules
*****************/
.mega-menu {
	/* display: none; */
	z-index: 998 !important;

	visibility: hidden;
	opacity: 0;

	-webkit-transition: visibility 0s linear 0.3s, opacity 0.2s linear 0.1s;
	transition:visibility 0s linear 0.3s, opacity 0.2s linear 0.1s;
}
.mega-menu.tx-top {
	z-index: 999 !important;
	visibility: visible;
	opacity: 0;
	
	visibility: visible;
	opacity: 1;
	-webkit-transition: visibility 0s linear 0s, opacity 0.1s linear;
	transition:visibility 0s linear 0s, opacity 0.1s linear;
}

/**
* mega menu styles
*/
.megamenu-container {
	/* position: absolute;
	width: 100%; */
	width: 100%;
	position: relative;
}
.mega-menu {
	z-index: 999;
	position: absolute;
	width: 100%;
	background-color: #fff;
	border-bottom: 5px solid #000;
	padding: 20px 0px;
}
.mega-menu .mega-menu-inner {
	/* text-align: center; */
}
.mega-menu .mega-menu-inner .row .col-sm-3 {
	display: inline-block !important;
	float: none;
	vertical-align: top;
}

/* list styles */
.mega-menu ul {
	padding: 0px !important;
	list-style-type: none !important;	
}
.mega-menu ul li a {
    display: block;
    font-family: "brandon-grotesque", Helvetica, Arial, sans-serif;
    color: #000;
    text-transform: uppercase;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    font-size: 12px;
    padding: 1px 0px;
    letter-spacing: 1px;
    font-weight: 400;
}
.mega-menu ul li a.nav-title {
	font-weight: 500;
}
.mega-menu ul li a.nav-disable {
	pointer-events: none;
}
.mega-menu ul li a.nudge {
	margin-top: 10px;
}
.mega-menu ul li a:hover,
.mega-menu ul li a:focus {
	color: #999;
}